file|change|kwpscloudmodule.dll|kwpscloudmodule.bin2|305aaea45e1d5f32ded96cfbb30d8146
file|copy|mui\default\html\folderselector\dist\apm.js|93973f2e8923e909a6484f430a122425
file|copy|mui\default\html\folderselector\dist\index.html|7a4f2ac1720e8fd9cb8e814717bf3b20
file|copy|mui\default\html\folderselector\dist\static\css\app.css|3aa3c4a4adba239028824b50ebafdea6
file|copy|mui\default\html\folderselector\dist\static\css\chunk-vendors.css|3e60dd949beddf8c8cb2e09dbfaeca16
file|copy|mui\default\html\folderselector\dist\static\fonts\element-icons.ttf|732389ded34cb9c52dd88271f1345af9
file|copy|mui\default\html\folderselector\dist\static\js\app.js|d22075b81d27796e192a15ea6a1faf38
file|copy|mui\default\html\folderselector\dist\wps-i18n\chunk-vendors.js|86d8212b943ad0a08053038fd7957171
file|copy|mui\default\html\folderselector\dist\wps-i18n\de-de\index.js|ef8994dba2cc137f7d090906430a8e92
file|copy|mui\default\html\folderselector\dist\wps-i18n\en-us\index.js|dab332a9190ea9294c06e9b4b582e9af
file|copy|mui\default\html\folderselector\dist\wps-i18n\es-es\index.js|8957630523b7844a9a60016021e834bc
file|copy|mui\default\html\folderselector\dist\wps-i18n\es-mx\index.js|9a72759408b9fcd724fde77c3f697ada
file|copy|mui\default\html\folderselector\dist\wps-i18n\fr-ca\index.js|1ad03d4e0d4cba01212384080fbaffc5
file|copy|mui\default\html\folderselector\dist\wps-i18n\fr-fr\index.js|c520a65ed64fd2d6eb0df32d5fc19d90
file|copy|mui\default\html\folderselector\dist\wps-i18n\id-id\index.js|c73d3bf079d7f44910c14cd0ff67e9ee
file|copy|mui\default\html\folderselector\dist\wps-i18n\it-it\index.js|b3f5cfd7c4f967c78e4fb13154214071
file|copy|mui\default\html\folderselector\dist\wps-i18n\ja-jp\index.js|38b045c71157b1be02030a8574d867ac
file|copy|mui\default\html\folderselector\dist\wps-i18n\ko-kr\index.js|7a3cfdb0f7012e18fa08985e54cd75dc
file|copy|mui\default\html\folderselector\dist\wps-i18n\ms-my\index.js|70352fe834b07a3381489bd66c019649
file|copy|mui\default\html\folderselector\dist\wps-i18n\pl-pl\index.js|1d376b9c1150dfc8d1b2533c0ef7f407
file|copy|mui\default\html\folderselector\dist\wps-i18n\pt-br\index.js|0c4a6e1c5a2dd3f334c60c38bb34444c
file|copy|mui\default\html\folderselector\dist\wps-i18n\pt-pt\index.js|5330b2aa7db2fcfb7d899ce811ce335e
file|copy|mui\default\html\folderselector\dist\wps-i18n\ru-ru\index.js|99d1672039649621c998a1dcfc5efb4b
file|copy|mui\default\html\folderselector\dist\wps-i18n\th-th\index.js|000a505dc1dca4f7516ddd6ea28a1d10
file|copy|mui\default\html\folderselector\dist\wps-i18n\tr-tr\index.js|dd9f198b646eeb758381fbad88628ddf
file|copy|mui\default\html\folderselector\dist\wps-i18n\vi-vn\index.js|ffb66640dd9f133f7d474ae121814d24
file|copy|mui\default\html\folderselector\dist\wps-i18n\zh-hk\index.js|c92587eef17c1ac21594a4a3feab3e27
file|copy|mui\default\html\wps_cef_router\index.html|358387d96a9d4329cd7fd9b16d7910f3
file|copy|mui\default\html\wps_cef_router\main.js|c490d2aa421f09ccc23fda0f62ecf6ce
file|change|mui\default\kwpscloudmodule.data|mui\default\kwpscloudmodule.data|bb8a69bc44ea59455946460faf10bbe3
file|change|mui\default\subtheme\kwpscloudmodule.kuip|mui\default\subtheme\kwpscloudmodule.kuip|9edc3a1e3ff49bc7cadcfff3c39e251a
file|change|mui\default\subtheme\res\2018white_dark\2018white_dark.data|mui\default\subtheme\res\2018white_dark\2018white_dark.data|d047d60a7ee6cbe62492328f529b5bdd
file|change|mui\zh_CN\kwpscloudmodule.qm|mui\zh_CN\kwpscloudmodule.qm|1014e146f8a36605ac08a9b890996d11
file|copy|version.tag|4468adc63153aa0dc64a5183b144d573
file|copy|wpscloudwidgets.ini|a8d14aad7af658e870eaad01b8d043f5
